[l-ubuntu-ve] Problema con repositorio appgrip/stable/ubuntu bionic InRelease

Freddy Torrealba Gonzàlez fretogo en hotmail.com
Jue Mar 12 18:24:04 UTC 2020


Buenas tardes comunidad, tengo instalado el linux mint 19.1 y cuando trato de actualizar o descargar un programa me da el siguiente error: ppa.launchpad.net/appgrip/stable/ubuntu bionic InRelease.

Sabria agradecer si alguien puede ayudarme a resolver el problema. Saludos Freddy Torrealba


Más información sobre la lista de distribución ubuntu-ve